I need to use autoconf. i downloaded msysDTK 1.0.1 in addition to the MinGW  and MSYS. when i try to run autoconf i get an error message that m4 version 1.4
cannot be found. Does anyone have an idea how this can be corrected. I tried to download the gnu m4 and place it into the MSYS bin directory but i get the same
error message(s).
thanks for any help
Steve